<template>
  <section class="size-matters">
    <div class="double-glasses mb-5">
      <div class="container">
        <div class="left-side">
          <span class="title">Falcon & Hawk </span>
          <h2 class="sub-title">THE SIZE MATTERS</h2>
          <p class="desc">
            We developed the falcon for big faces and the hawk for smaller
            ones so it can fit your needs for the best performance without
            compromise
          </p>
          <div class="buttons">
            <div class="button-title">
              <span>Size L</span>
              <button type="button" class="btn btn-sm-my">
                SHOP FALCON
              </button>
            </div>
            <div class="button-title">
              <span>Size S</span>
              <button type="button" class="btn btn-sm-my">
                SHOP HAWK
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
</template>

<script>
export default {
  name: "SizeMatters"
}
</script>

<style scoped>
.size-matters {
  overflow: hidden;

}

.double-glasses {
  background: url("@/assets/images/size-matters/double-Product.jpeg") no-repeat bottom;
  background-size: cover;
  min-width: 100vw;
  min-height: 500px;
  padding: 115px 0;
}

.left-side::before {
  overflow: hidden;
  z-index: 2;
  position: absolute;
  content: '';
  background: url("@/assets/images/size-matters/double-glasses.png") no-repeat center;
  background-size: contain;
  top: -128px;
  left: 616px;
  width: 646px;
  height: 500px;
}

.left-side {
  position: relative;
  width: 550px;
}

.title {
  display: inline-block;
  font-size: 16px;
  padding-bottom: 4px;
  line-height: 21px;
  letter-spacing: 0.1em;
  color: #888888;
}

.sub-title {
  font-size: 40px;
  padding-bottom: 4px;
  line-height: 52px;
  letter-spacing: 0.1em;
}

.desc {
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.04em;
  padding-bottom: 40px;
}

.left-side {
  width: 550px;
}

.buttons {
  display: flex;
  justify-content: space-between;
}

.first-screen_top a, p {
  color: #888888;
  margin: 0;
}

.button-title span {
  display: block;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.04em;
  color: #888888;
  padding-bottom: 7px;
}

.btn-sm-my {
  position: relative;
  width: 246px;
  text-align: left;
  padding: 17px;
  border-radius: 4px;
  background: #fff;
  color: #0a0a0a;
  border: none;
  letter-spacing: 0.1em;
  font-size: 16px;
  line-height: 21px;
  transition: all 0.2s ease-in-out;
}

.btn-sm-my:hover {
  background-color: #0a0a0a;
  color: #fff;
}

.btn-sm-my::after {
  content: '>';
  left: 225px;
  position: absolute;
  font-size: 16px;
}

.btn-sm-my::after {
  left: 214px;
}

</style>